package epson.print.imgsel;

import java.io.File;

import epson.print.Util.Photo;

public class PhotoImageFinder extends MediaStoreImageFinder {
    protected boolean myCheckFile(File file) {
        return Photo.IsFilePhoto(file.toString());
    }
}
